<?xml version="1.0" encoding="UTF-8"?>
<theme name="mybbarab-ala-mohammad" version="1615">
	<properties>
		<templateset><![CDATA[164]]></templateset>
		<editortheme><![CDATA[default]]></editortheme>
		<imgdir><![CDATA[images]]></imgdir>
		<logo><![CDATA[images/logo.gif]]></logo>
		<tablespace><![CDATA[4]]></tablespace>
		<borderwidth><![CDATA[1]]></borderwidth>
	</properties>
	<stylesheets>
		<stylesheet name="global.css" version="1615"><![CDATA[body {
	background: #1E0D01 url(ala-mohammad/n1.jpg) repeat-x top left;
	color: #954A2A;
	margin: 0px 0px 0px 0px;
	padding: 0px; background-repeat: repeat;
	background-attachment: fixed;
	background-position: center;
	
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 13px;
}

a:link {
	color: #026CB1;
	text-decoration: none;
}

a:visited {
	color: #026CB1;
	text-decoration: none;
}

a:hover, a:active {
	color: #000;
	text-decoration: underline;
}

#container {
	background: transparent;
	width: 100%;
	color: #381806;
}

#content {
	/* FIX: Make internet explorer wrap correctly */
	width: auto !important;
}

.menu ul {
	color: #ffffff;
	font-weight: bold;
	text-align: right;
	padding: 4px;
}

.menu ul a:link {
	color: #ffffff;
	text-decoration: none;
}

.menu ul a:visited {
	color: #ffffff;
	text-decoration: none;
}

.menu ul a:hover, .menu ul a:active {
	color: #4874a3;
	text-decoration: none;
}

#panel {
	background: #efefef;
	color: #000000;
	font-size: 11px;
	border: 1px solid #D4D4D4;
	padding: 8px;
}

#panel .remember_me input {
	vertical-align: middle;
	margin-top: -1px;
}

table {
	color: #000000;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 13px;
}

.tborder {
	background: #1E0D01 url(ala-mohammad/n1.jpg) repeat-x top left;
	width: 100%;
	color: #381806;
	border: 1px dashed #D29964;
}

.thead {
	background: #1E0D01 url(ala-mohammad/nn.jpg) repeat-x top left;
	color: #FFFFFF;
}

.thead a:link {
	color: #ffffff;
	text-decoration: none;
}

.thead a:visited {
	color: #ffffff;
	text-decoration: none;
}

.thead a:hover, .thead a:active {
	color: #ffffff;
	text-decoration: underline;
}

.tcat {
	background: #3F2A1C url(ala-mohammad/nnn.jpg) repeat-x top left;
	color: #FFFFFF;
	border-radius:9px;
	-moz-border-radius:9px;
	-wibkit-border-radius:9px;
	
	font-size: 12px;
}

.tcat a:link {
	color: #000000;
}

.tcat a:visited {
	color: #000000;
}

.tcat a:hover, .tcat a:active {
	color: #000000;
}

.trow1 {
	background: #FAEDD6 url(ala-mohammad/nnnn.jpg) repeat-x top left;
	color: #381806;
	border-radius:9px;
	-moz-border-radius:9px;
	-wibkit-border-radius:9px;
}

.trow2 {
	background: #FAEDD6 url(ala-mohammad/nnnn.jpg) repeat-x top left;
	color: #381806;
	border-radius:9px;
	-moz-border-radius:9px;
	-wibkit-border-radius:9px;
}

.trow_shaded {
	background: #ffdde0;
}

.trow_selected td {
	background: #FFFBD9;
}

.trow_sep {
	background: #e5e5e5;
	color: #000;
	font-size: 12px;
	font-weight: bold;
}

.tfoot {
	background: #1E0D01 url(ala-mohammad/n1.jpg) repeat-x top left;
	color: #954A2A;
}

.tfoot a:link {
	color: #ffffff;
	text-decoration: none;
}

.tfoot a:visited {
	color: #ffffff;
	text-decoration: none;
}

.tfoot a:hover, .tfoot a:active {
	color: #ffffff;
	text-decoration: underline;
}

.bottommenu {
	background: #efefef;
	color: #000000;
	border: 1px solid #4874a3;
	padding: 10px;
}

.navigation {
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
}

.navigation a:link {
	text-decoration: none;
}

.navigation a:visited {
	text-decoration: none;
}

.navigation a:hover, .navigation a:active {
	text-decoration: none;
}

.navigation .active {
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
}

.smalltext {
	font-size: 11px;
}

.largetext {
	font-size: 16px;
	font-weight: bold;
}

input.textbox {
	background: #ffffff;
	color: #000000;
	border: 1px solid #0f5c8e;
	padding: 1px;
}

textarea {
	background: #ffffff;
	color: #000000;
	border: 1px solid #0f5c8e;
	padding: 2px;
	font-family: Verdana, Arial, Sans-Serif;
	line-height: 1.4;
	font-size: 13px;
}

select {
	background: #ffffff;
	border: 1px solid #0f5c8e;
}

.editor {
	background: #f1f1f1;
	border: 1px solid #ccc;
}

.editor_control_bar {
	background: #fff;
	border: 1px solid #0f5c8e;
}

.autocomplete {
	background: #fff;
	border: 1px solid #000;
	color: black;
}

.autocomplete_selected {
	background: #adcee7;
	color: #000;
}

.popup_menu {
	background: #ccc;
	border: 1px solid #000;
}

.popup_menu .popup_item {
	background: #fff;
	color: #000;
}

.popup_menu .popup_item:hover {
	background: #C7DBEE;
	color: #000;
}

.trow_reputation_positive {
	background: #ccffcc;
}

.trow_reputation_negative {
	background: #ffcccc;
}

.reputation_positive {
	color: green;
}

.reputation_neutral {
	color: #444;
}

.reputation_negative {
	color: red;
}

.invalid_field {
	border: 1px solid #f30;
	color: #f30;
}

.valid_field {
	border: 1px solid #0c0;
}

.validation_error {
	background: url(images/invalid.gif) no-repeat center left;
	color: #f30;
	margin: 5px 0;
	padding: 5px;
	font-weight: bold;
	font-size: 11px;
	padding-left: 22px;
}

.validation_success {
	background: url(images/valid.gif) no-repeat center left;
	color: #00b200;
	margin: 5px 0;
	padding: 5px;
	font-weight: bold;
	font-size: 11px;
	padding-left: 22px;
}

.validation_loading {
	background: url(images/spinner.gif) no-repeat center left;
	color: #555;
	margin: 5px 0;
	padding: 5px;
	font-weight: bold;
	font-size: 11px;
	padding-left: 22px;
}

/* Additional CSS (Master) */
img {
	border: none;
}

.clear {
	clear: both;
}

.hidden {
	display: none;
	float: none;
	width: 1%;
}

.hiddenrow {
	display: none;
}

.selectall {
	background-color: #FFFBD9;
	font-weight: bold;
	text-align: center;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.menu ul {
	list-style: none;
	margin: 0;
}

.menu li {
	display: inline;
	padding-left: 5px;
}

.menu img {
	padding-right: 5px;
	vertical-align: top;
}

#panel .links {
	margin: 0;
	float: right;
}

.expcolimage {
	float: right;
	width: auto;
	vertical-align: middle;
	margin-top: 3px;
}

img.attachment {
	border: 1px solid #E9E5D7;
	padding: 2px;
}

hr {
	background-color: #000000;
	color: #000000;
	height: 1px;
	border: 0px;
}

#copyright {
	font: 11px Verdana, Arial, Sans-Serif;
	margin: 0;
	padding: 10px 0 0 0;
}

#debug {
	float: right;
	text-align: right;
	margin-top: 0;
}

blockquote {
	border: 1px solid #ccc;
	margin: 0;
	background: #fff;
	padding: 4px;
}

blockquote cite {
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	font-style: normal;
	display: block;
	margin: 4px 0;
}

blockquote cite span {
	float: right;
	font-weight: normal;
}

blockquote cite span.highlight {
	float: none;
	font-weight: bold;
	padding-bottom: 0;
}

.codeblock {
	background: #fff;
	border: 1px solid #ccc;
	padding: 4px;
}

.codeblock .title {
	border-bottom: 1px solid #ccc;
	font-weight: bold;
	margin: 4px 0;
}

.codeblock code {
	overflow: auto;
	height: auto;
	max-height: 200px;
	display: block;
	font-family: Monaco, Consolas, Courier, monospace;
	font-size: 13px;
}

.subforumicon {
	border: 0;
	vertical-align: middle;
}

.separator {
	margin: 5px;
	padding: 0;
	height: 0px;
	font-size: 1px;
	list-style-type: none;
}

form {
	margin: 0;
	padding: 0;
}

.popup_menu .popup_item_container {
	margin: 1px;
	text-align: left;
}

.popup_menu .popup_item {
	display: block;
	padding: 3px;
	text-decoration: none;
	white-space: nowrap;
}

.popup_menu a.popup_item:hover {
	text-decoration: none;
}

.autocomplete {
	text-align: left;
}

.subject_new {
	font-weight: bold;
}

.highlight {
	background: #FFFFCC;
	padding-top: 3px;
	padding-bottom: 3px;
}

.pm_alert {
	background: #FFF6BF;
	border: 1px solid #FFD324;
	text-align: center;
	padding: 5px 20px;
	margin-bottom: 15px;
	font-size: 11px;
}

.red_alert {
	background: #FBE3E4;
	border: 1px solid #A5161A;
	color: #A5161A;
	text-align: center;
	padding: 5px 20px;
	margin-bottom: 15px;
	font-size: 11px;
}

.high_warning {
	color: #CC0000;
}

.moderate_warning {
	color: #F3611B;
}

.low_warning {
	color: #AE5700;
}

div.error {
	padding: 5px 10px;
	border-top: 2px solid #FFD324;
	border-bottom: 2px solid #FFD324;
	background: #FFF6BF;
	font-size: 12px;
}

div.error p {
	margin: 0;
	color: #000;
	font-weight: normal;
}

div.error p em {
	font-style: normal;
	font-weight: bold;
	padding-left: 24px;
	display: block;
	color: #C00;
	background: url(images/error.gif) no-repeat 0;
}

div.error ul {
	margin-left: 24px;
}

.online {
	color: #15A018;
}

.offline {
	color: #C7C7C7;
}

.pagination {
	font-size: 11px;
	padding-top: 10px;
	margin-bottom: 5px;
}

.tfoot .pagination, .tcat .pagination {
	padding-top: 0;
}

.pagination .pages {
	font-weight: bold;
}

.pagination .pagination_current, .pagination a {
	padding: 2px 6px;
	margin-bottom: 3px;
}

.pagination a {
	border: 1px solid #81A2C4;
}

.pagination .pagination_current {
	background: #F5F5F5;
	border: 1px solid #81A2C4;
	font-weight: bold;
	color: #000;
}

.pagination a:hover {
	background: #F5F5F5;
	text-decoration: none;
}

.thread_legend, .thread_legend dd {
	margin: 0;
	padding: 0;
}

.thread_legend dd {
	padding-bottom: 4px;
	margin-right: 15px;
}

.thread_legend img {
	margin-right: 4px;
	vertical-align: bottom;
}

.forum_legend, .forum_legend dt, .forum_legend dd {
	margin: 0;
	padding: 0;
}

.forum_legend dd {
	float: left;
	margin-right: 10px;
}

.forum_legend dt {
	margin-right: 10px;
	float: left;
}

.success_message {
	color: #00b200;
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 10px;
}

.error_message {
	color: #C00;
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 10px;
}

.post_body {
	padding: 5px;
}

.post_content {
	padding: 5px 10px;
}

.quick_jump {
	background: url(images/jump.gif) no-repeat 0;
	width: 13px;
	height: 13px;
	padding-left: 13px; /* amount of padding needed for image to fully show */
	vertical-align: middle;
	border: none;
}

.repbox {
	font-size:16px;
	font-weight: bold;
	padding:5px 7px 5px 7px;
}

._neutral {
	background-color:#FAFAFA;
	color: #999999;
	border:1px solid #CCCCCC;
}

._minus {
	background-color: #FDD2D1;
	color: #CB0200;
	border:1px solid #980201;
}

._plus {
	background-color:#E8FCDC;
	color: #008800;
	border:1px solid #008800;
}

.pagination_breadcrumb {
	background-color: #f5f5f5;
	border: 1px solid #fff;
	outline: 1px solid #ccc;
	padding: 5px;
	margin-top: 5px;
	font-weight: normal;
	white-space: nowrap;
}

.pagination_breadcrumb_link {
	vertical-align: middle;
	cursor: pointer;
}
.ht {
	background-image:url(ala-mohammad/ht.jpg);
	height:485px;
	background-repeat:repeat-x;
}

.hr {
	background-image:url(ala-mohammad/hr.jpg);
	height:485px;
	background-repeat:no-repeat;
	width:299px;
	float:right;
	position:relative;
}


a.r1 {
	position:absolute;
	height:50px;
	width:90px;
	left:200px;
	top:300px

}

a.r2 {
	position:absolute;
	height:50px;
	width:90px;
	left:120px;
	top:355px

}

a.r3 {
	position:absolute;
	height:50px;
	width:90px;
	left:20px;
	top:320px

}
.hl {
	background-image:url(ala-mohammad/hl.jpg);
	height:485px;
	background-repeat:no-repeat;
	width:488px;
	float:left;
	position:relative;
}
a.r5 {
	position:absolute;
	height:50px;
	width:60px;
	left:420px;
	top:340px;
}

a.r4 {
	position:absolute;
	height:50px;
	width:60px;
	left:390px;
	top:400px;
}



.nt1 {
	background-image:url(ala-mohammad/nt1.jpg);
	background-repeat:repeat-x;
	height:129px;
	
}
.navm {
	background-image:url(ala-mohammad/navm.jpg);
	background-repeat:no-repeat;
	height:129px;
	width:498px;
	margin-left:auto;
	margin-right:auto;

}


.nav1 {
	background-image:url(ala-mohammad/nav1.jpg);
	background-repeat:no-repeat;
	height:129px;
	width:123px;
	float:left;
}

.nav2 {
	background-image:url(ala-mohammad/nav2.jpg);
	background-repeat:no-repeat;
	height:129px;
	width:126px;
	float:right;
}



.body-t {
	background:transparent;
	color:#3F2A1C;
}

.colr {
	background:url(ala-mohammad/colr.jpg) repeat-y right center;
	padding-right:43px;
}
.coll {
	background:url(ala-mohammad/coll.jpg) repeat-y left center;
	padding-left:38px;
}


.nt2 {
	background-image:url(ala-mohammad/nt2.jpg);
	background-repeat:repeat-x;
	height:118px;
}

.nav3 {
	background-image:url(ala-mohammad/nav3.jpg);
	background-repeat:no-repeat;
	height:118px;
	width:123px;
	float:left;
}

.nav4 {
	background-image:url(ala-mohammad/nav4.jpg);
	background-repeat:no-repeat;
	height:118px;
	width:126px;
	float:right;
}

.navm1 {
	background-image:url(ala-mohammad/navm1.jpg);
	background-repeat:no-repeat;
	height:118px;
	width:506px;
	margin-left:auto;
	margin-right:auto;

}


.ft {
	background-image:url(ala-mohammad/ft.jpg);
	background-repeat:repeat-x;
	height:350px;
}

.fr {
	background-image:url(ala-mohammad/fr.jpg);
	background-repeat:no-repeat;
	height:350px;
	width:413px;
	float:right;
	position:relative;
	
}

a.r6 {
	position:absolute;
	height:102px;
	width:110px;
	right:290px;
	bottom:55px;
}
.fl {
	background-image:url(ala-mohammad/fl.jpg);
	background-repeat:no-repeat;
	height:350px;
	width:368px;
	float:left;

	
}

]]>
		</stylesheet>
	</stylesheets>
	<templates>
		<template name="index_boardstats" version="1615"><![CDATA[<br />

<div class="nt1">
<div class="nav1"></div>
<div class="nav2"></div>
<div class="navm"></div>
</div>


<div class="body-t">
<div class="colr">
<div class="coll">
<table border="0" cellspacing="{$theme['borderwidth']}" cellpadding="{$theme['tablespace']}" class="tborder">
<thead>
<tr>
<td class="thead">
<div class="expcolimage"><img src="{$theme['imgdir']}/collapse{$collapsedimg['boardstats']}.gif" id="boardstats_img" class="expander" alt="[-]" title="[-]" /></div>
<div><strong>{$lang->boardstats}</strong></div>
</td>
</tr>
</thead>
<tbody style="{$collapsed['boardstats_e']}" id="boardstats_e">
{$whosonline}
{$birthdays}
{$forumstats}
<tr>
	<td class="tfoot" style="text-align: right">
		<span class="smalltext">
			{$logoutlink}
			<a href="misc.php?action=markread{$post_code_string}">{$lang->markread}</a> |
			<a href="showteam.php">{$lang->forumteam}</a> |
			<a href="stats.php">{$lang->forumstats}</a>
		</span>
	</td>
</tr>
</tbody>
</table>

</div>
</div>
</div>

<div class="nt2">
<div class="nav3"></div>
<div class="nav4"></div>
<div class="navm1"></div>

</div>

<!--bdayh--><br />]]></template>
		<template name="header" version="1615"><![CDATA[<div id="container">
		<div class="ht">

<div class="hr">

<object class="hr" data="ala-mohammad/hh2.swf" style="width:299px;; height:485px;"type="application/x-shockwave-flash">
<param name="wmode" value="transparent" />
<param name="movie" value="ala-mohammad/hh2.swf" />
<param name="quality" value="High" />
</object> 

<a class="r1" href="register.php" title="التسجيل"></a>
<a class="r2" href="index.php" title="الرئيسية"></a>
<a class="r3" href="usercp.php" title="لوحة التحكم"></a>
</div>


<div align="center">

<object class="hl" data="ala-mohammad/hh1.swf" style="width:488px;; height:485px;"type="application/x-shockwave-flash">
<param name="wmode" value="transparent" />
<param name="movie" value="ala-mohammad/hh1.swf" />
<param name="quality" value="High" />
</object> 


<a class="r4" href="http://www.facebook.com/" target="_blank" title="انصر حبيبنا محمد على الفيس بوك"></a>

<a class="r5" href="https://twitter.com/" target="_blank" title="انصر حبيبنا محمد على تويتر"></a>
</div>

</div>
		<div id="header">
			<div class="menu">
				<ul>
					<li><a href="{$mybb->settings['bburl']}/search.php"><img src="{$theme['imgdir']}/toplinks/search.gif" alt="" title="" />{$lang->toplinks_search}</a></li>
					<li><a href="{$mybb->settings['bburl']}/memberlist.php"><img src="{$theme['imgdir']}/toplinks/memberlist.gif" alt="" title="" />{$lang->toplinks_memberlist}</a></li>
					<li><a href="{$mybb->settings['bburl']}/calendar.php"><img src="{$theme['imgdir']}/toplinks/calendar.gif" alt="" title="" />{$lang->toplinks_calendar}</a></li>
					<li><a href="{$mybb->settings['bburl']}/misc.php?action=help"><img src="{$theme['imgdir']}/toplinks/help.gif" alt="" title="" />{$lang->toplinks_help}</a></li>
				</ul>
			</div>
			<hr class="hidden" />
			<div id="panel">
				{$welcomeblock}
			</div>
		</div>
		<hr class="hidden" />
		<br class="clear" />
		<div id="content">
			{$pm_notice}
			{$bannedwarning}
			{$bbclosedwarning}
			{$unreadreports}
			{$pending_joinrequests}
			<navigation>
			<br />]]></template>
		<template name="forumbit_depth1_cat" version="1615"><![CDATA[<br />

<div class="nt1">
<div class="nav1"></div>
<div class="nav2"></div>
<div class="navm"></div>
</div>


<div class="body-t">
<div class="colr">
<div class="coll">
<table border="0" cellspacing="{$theme['borderwidth']}" cellpadding="{$theme['tablespace']}" class="tborder">
<thead>
<tr>
<td class="thead" colspan="5">
<div class="expcolimage"><img src="{$theme['imgdir']}/{$expcolimage}" id="cat_{$forum['fid']}_img" class="expander" alt="{$expaltext}" title="{$expaltext}" /></div>
<div><strong><a href="{$forum_url}">{$forum['name']}</a></strong><br /><div class="smalltext">{$forum['description']}</div></div>
</td>
</tr>
</thead>
<tbody style="{$expdisplay}" id="cat_{$forum['fid']}_e">
<tr>
<td class="tcat" colspan="2"><span class="smalltext"><strong>{$lang->forumbit_forum}</strong></span></td>
<td class="tcat" width="85" align="center" style="white-space: nowrap"><span class="smalltext"><strong>{$lang->forumbit_threads}</strong></span></td>
<td class="tcat" width="85" align="center" style="white-space: nowrap"><span class="smalltext"><strong>{$lang->forumbit_posts}</strong></span></td>
<td class="tcat" width="200" align="center"><span class="smalltext"><strong>{$lang->forumbit_lastpost}</strong></span></td>
</tr>
{$sub_forums}
</tbody>
</table>

</div>
</div>
</div>

<div class="nt2">
<div class="nav3"></div>
<div class="nav4"></div>
<div class="navm1"></div>

</div>

<!--bdayh--><br />]]></template>
		<template name="forumdisplay_threadlist" version="1615"><![CDATA[<div class="float_left">
	{$multipage}
</div>
<div>
	{$newthread}
</div>
<br />

<div class="nt1">
<div class="nav1"></div>
<div class="nav2"></div>
<div class="navm"></div>
</div>


<div class="body-t">
<div class="colr">
<div class="coll">
<table border="0" cellspacing="{$theme['borderwidth']}" cellpadding="{$theme['tablespace']}" class="tborder" style="clear: both;">
	<tr>
		<td class="thead" colspan="{$colspan}">
			<div style="float: right;">
				<span class="smalltext"><strong><a href="misc.php?action=markread&amp;fid={$fid}{$post_code_string}">{$lang->markforum_read}</a> | <a href="usercp2.php?action={$add_remove_subscription}subscription&amp;type=forum&amp;fid={$fid}&amp;my_post_key={$mybb->post_code}">{$add_remove_subscription_text}</a>{$clearstoredpass}</strong></span>
			</div>
			<div>
				<strong>{$foruminfo['name']}</strong>
			</div>
		</td>
	</tr>
	<tr>
		<td class="tcat" colspan="3" width="66%"><span class="smalltext"><strong><a href="{$sorturl}&amp;sortby=subject&amp;order=asc">{$lang->thread}</a> {$orderarrow['subject']} / <a href="{$sorturl}&amp;sortby=starter&amp;order=asc">{$lang->author}</a> {$orderarrow['starter']}</strong></span></td>
		<td class="tcat" align="center" width="7%"><span class="smalltext"><strong><a href="{$sorturl}&amp;sortby=replies&amp;order=desc">{$lang->replies}</a> {$orderarrow['replies']}</strong></span></td>
		<td class="tcat" align="center" width="7%"><span class="smalltext"><strong><a href="{$sorturl}&amp;sortby=views&amp;order=desc">{$lang->views}</a> {$orderarrow['views']}</strong></span></td>
		{$ratingcol}
		<td class="tcat" align="right" width="20%"><span class="smalltext"><strong><a href="{$sorturl}&amp;sortby=lastpost&amp;order=desc">{$lang->lastpost}</a> {$orderarrow['lastpost']}</strong></span></td>
		{$inlinemodcol}
	</tr>
	{$selectall}
	{$announcementlist}
	{$threads}
	<tr>
		<td class="tfoot" align="right" colspan="{$colspan}">
			<form action="forumdisplay.php" method="get">
				<input type="hidden" name="selectall" value="" />
				<input type="hidden" name="fid" value="{$fid}" />
				<select name="sortby">
					<option value="subject" {$sortsel['subject']}>{$lang->sort_by_subject}</option>
					<option value="lastpost" {$sortsel['lastpost']}>{$lang->sort_by_lastpost}</option>
					<option value="starter" {$sortsel['starter']}>{$lang->sort_by_starter}</option>
					<option value="started" {$sortsel['started']}>{$lang->sort_by_started}</option>
					{$ratingsort}
					<option value="replies" {$sortsel['replies']}>{$lang->sort_by_replies}</option>
					<option value="views" {$sortsel['views']}>{$lang->sort_by_views}</option>
				</select>
				<select name="order">
					<option value="asc" {$ordersel['asc']}>{$lang->sort_order_asc}</option>
					<option value="desc" {$ordersel['desc']}>{$lang->sort_order_desc}</option>
				</select>
				<select name="datecut">
					<option value="1" {$datecutsel['1']}>{$lang->datelimit_1day}</option>
					<option value="5" {$datecutsel['5']}>{$lang->datelimit_5days}</option>
					<option value="10" {$datecutsel['10']}>{$lang->datelimit_10days}</option>
					<option value="20" {$datecutsel['20']}>{$lang->datelimit_20days}</option>
					<option value="50" {$datecutsel['50']}>{$lang->datelimit_50days}</option>
					<option value="75" {$datecutsel['75']}>{$lang->datelimit_75days}</option>
					<option value="100" {$datecutsel['100']}>{$lang->datelimit_100days}</option>
					<option value="365" {$datecutsel['365']}>{$lang->datelimit_lastyear}</option>
					<option value="9999" {$datecutsel['9999']}>{$lang->datelimit_beginning}</option>
				</select>
				{$gobutton}
			</form>
		</td>
	</tr>
</table>
</div>
</div>
</div>

<div class="nt2">
<div class="nav3"></div>
<div class="nav4"></div>
<div class="navm1"></div>

</div>

<!--bdayh-->
<div class="float_left">
	{$multipage}
</div>
<div class="float_right" style="margin-top: 4px;">
	{$newthread}
</div>
<br style="clear: both;" />
<br />
<div class="float_left">
	<div class="float_left">
		<dl class="thread_legend smalltext">
			<dd><img src="{$theme['imgdir']}/newfolder.gif" alt="{$lang->new_thread}" title="{$lang->new_thread}" /> {$lang->new_thread}</dd>
			<dd><img src="{$theme['imgdir']}/newhotfolder.gif" alt="{$lang->new_hot_thread}" title="{$lang->new_hot_thread}" /> {$lang->new_hot_thread}</dd>
			<dd><img src="{$theme['imgdir']}/hotfolder.gif" alt="{$lang->hot_thread}" title="{$lang->hot_thread}" /> {$lang->hot_thread}</dd>
		</dl>
	</div>

	<div class="float_left">
		<dl class="thread_legend smalltext">
			<dd><img src="{$theme['imgdir']}/folder.gif" alt="{$lang->no_new_thread}" title="{$lang->no_new_thread}" /> {$lang->no_new_thread}</dd>
			<dd><img src="{$theme['imgdir']}/dot_folder.gif" alt="{$lang->posts_by_you}" title="{$lang->posts_by_you}" /> {$lang->posts_by_you}</dd>
			<dd><img src="{$theme['imgdir']}/lockfolder.gif" alt="{$lang->locked_thread}" title="{$lang->locked_thread}" /> {$lang->locked_thread}</dd>
		</dl>
	</div>
	<br style="clear: both" />
</div>

<div class="float_right" style="text-align: right;">
	{$inlinemod}
	{$searchforum}
	{$forumjump}
</div>
<br style="clear: both" />
{$inline_edit_js}]]></template>
		<template name="footer" version="1615"><![CDATA[<br />
			<div class="bottommenu">
				<div class="float_right">{$lang_select}</div>
				<div>
					<span class="smalltext"><a href="{$mybb->settings['contactlink']}">{$lang->bottomlinks_contactus}</a> | <a href="{$mybb->settings['homeurl']}">{$mybb->settings['homename']}</a> | <a href="#top">{$lang->bottomlinks_returntop}</a> | <a href="#content">{$lang->bottomlinks_returncontent}</a> | <a href="<archive_url>">{$lang->bottomlinks_litemode}</a> | <a href="{$mybb->settings['bburl']}/misc.php?action=syndication">{$lang->bottomlinks_syndication}</a></span>
				</div>
			</div>
			</div>
		<hr class="hidden" />
			<div id="copyright">
				<div id="debug"><debugstuff></div>
				<!-- MyBB is free software developed and maintained by a volunteer community.
					 It would be much appreciated by the MyBB Group if you left the full copyright and "powered by" notice intact,
					 to show your support for MyBB.  If you choose to remove or modify the copyright below,
					 you may be refused support on the MyBB Community Forums.

					 This is free software, support us and we'll support you. -->
{$lang->powered_by} <a href="http://mybb.com/" target="_blank">MyBB{$mybbversion}</a>, &copy; 2002-{$copy_year} <a href="http://mybb.com/" target="_blank">MyBB Group</a>.<br />
				<!-- End powered by -->
				<br />
<br class="clear" />
<!-- The following piece of code allows MyBB to run scheduled tasks. DO NOT REMOVE -->{$task_image}<!-- End task image code -->
{$auto_dst_detection}
		</div>
		<div align="center">
<object class="saah" data="ala-mohammad/saah.swf" style="width:178px;; height:189px;"type="application/x-shockwave-flash">
<param name="wmode" value="transparent" />
<param name="movie" value="ala-mohammad/saah.swf" />
<param name="quality" value="High" />
</object>  
</div>


<div class="ft">
<div class="fr">

<a class="r6" href="http://www.3tr-qlp.com/vb/" target="_blank" title="تصميم وتركيب نواف المسافر"></a>

</div>
<div class="fl"></div>
</div>
		</div>]]></template>
	</templates>
</theme>